liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9013
    context: /slime
    name: liquidnet-service-slime
  logfile:
    path: /data/logs
    name: service-slime
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene